---
title: llarp::exit::BaseSession::DownstreamPktSorter

---

# llarp::exit::BaseSession::DownstreamPktSorter





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1exit_1_1BaseSession_1_1DownstreamPktSorter.md#function-operator())**(const DownstreamPkt & left, const DownstreamPkt & right) const |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const DownstreamPkt & left,
    const DownstreamPkt & right
) const
```


-------------------------------

Updated on 2023-02-01 at 20:39:32 +0000